---
term: xow
slug: xow
alt forms: []
search terms:
  glb:
  - xow
  eng:
  - show
  - spectacle
  - performance
  - perform
  epo:
  - spektaĵo
  - spektaklo
  - fari spektaĵon pri
  - fari spektaĵon
  spa:
  - espectáculo
  - show
  - representar
  - interpretar
  - ejecutar
ipa: ˈʃow
ipa link: http://ipa-reader.xyz/?text=ˈʃow&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: show, spectacle, performance; perform
  epo: spektaĵo, spektaklo; fari spektaĵon (pri)
  spa: espect&aacute;culo, <em>show</em>; representar, interpretar, ejecutar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - show
    - spectacle
    - performance
  - - perform
  epo:
  - - spektaĵo
    - spektaklo
  - - fari spektaĵon (pri)
  spa:
  - - espectáculo
    - <em>show</em>
  - - representar
    - interpretar
    - ejecutar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Show, Schau
    Englisa: show
    Espanisa: show
    Hangusa: 쇼 &ldquo;syo&rdquo;
    Hindi: शो &ldquo;śo&rdquo;
    Niponsa: ショー &ldquo;shō&rdquo;
    Putunhwa: 秀 &ldquo;xi&ugrave;&rdquo;
    Rusisa: шоу &ldquo;&scaron;ou&rdquo;
    Swahilisa: shoo
    Turkisa: şov
derived terms:
  musikaxow:
    class: b
    term: musikaxow
    trans:
      eng: concert
      epo: koncerto
      spa: concierto, recital
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xowpul:
    class: t
    term: xowpul
    trans:
      eng: spectacular; spectacularly
      epo: spektakla; spektakle
      spa: espectacular; espectacularmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  halow:
    word class: b.oj; il
    term: halow
    eng: hello (<em>when answering the phone</em>)
    epo: ha lo, halo
    spa: bueno (<em>al tel&eacute;fono</em>), diga, al&oacute;, hola, oigo, s&iacute;,
      escucha, d&iacute;game
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokoyow:
    word class: b
    term: kokoyow
    eng: coconut oil
    epo: kokosoleo
    spa: aceite de coco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahiyow:
    word class: b
    term: mahiyow
    eng: fish oil
    epo: fiŝoleo
    spa: aceite de pescado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabziyow:
    word class: b
    term: sabziyow
    eng: vegetable oil
    epo: vegetaĵa oleo, legoma oleo
    spa: aceite vegetal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yow:
    word class: b
    term: yow
    eng: oil
    epo: oleo
    spa: aceite, &oacute;leo, olio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zeytuniyow:
    word class: b
    term: zeytuniyow
    eng: olive oil
    epo: olivoleo
    spa: aceite de oliva, aceite de aceituna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xow
...
